import Request from '../common/request.js';
let request = new Request().http
 

 export function getAddressByDefault() {
 	 return request('/app/userAddress/getAddressByDefault',null,'GET');
 }
 export function getAddressList() {
 	 return request('/app/userAddress/getAddressList',null,'GET');
 }
 export function getAddressById(data) {
 	 return request('/app/userAddress/getAddressById',data,'GET');
 }
 export function delAddress(data) {
 	return request('/app/userAddress/delAddress',data,'POST','application/json;charset=UTF-8');
 }
 export function addAddress(data) {
 	return request('/app/userAddress/addAddress',data,'POST','application/json;charset=UTF-8');
 }
 export function editAddress(data) {
 	return request('/app/userAddress/editAddress',data,'POST','application/json;charset=UTF-8');
 }
 export function parseAddress(data) {
 	return request('/app/userAddress/parseAddress',data,'POST','application/json;charset=UTF-8');
 }
 
 
 
 
 
 
 

 
 
 
 
  
  
 
 
 
 

 
 
 
 
 